API ReferencePasswordsSecurity Questions
POST
/v1/auth/security-questions/setup

Authorization

Descope Project ID:Refresh JWT
AuthorizationBearer <token>

Project ID:Refresh JWT as bearer token.

In: header

Request Body

application/json

loginId*string
Length1 <= length
answers*array<SecurityQuestionAnswer>
Items1 <= items

Sets up security questions for a user

curl -X POST "https://api.descope.com/v1/auth/security-questions/setup" \  -H "Content-Type: application/json" \  -d '{    "loginId": "string",    "answers": [      {        "id": "string",        "answer": "string"      }    ]  }'
{}
export interface Response {}
Was this helpful?